annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.homepage=www.accsys.co.za
application.title=Accsys Employee Self Service - Common JAR
application.vendor=Accsys (Pty) Ltd
auxiliary.org-netbeans-spi-editor-hints-projects.perProjectHintSettingsFile=nbproject/cfg_hints.xml
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
buildfile=nbbuild.xml
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/lwt.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.backport-util-concurrent-2.2.jar=..\\..\\Common_Jars\\backport-util-concurrent-2.2.jar
file.reference.commons-fileupload-1.3.1.jar=../../Common_Jars/commons-fileupload-1.3.1.jar
file.reference.commons-io-2.4.jar=../../Common_Jars/commons-io-2.4.jar
file.reference.commons-lang-2.4.jar=..\\..\\Common_Jars\\commons-lang-2.4.jar
file.reference.commons-logging-1.0.4.jar=..\\..\\Common_Jars\\commons-logging-1.0.4.jar
file.reference.derby.jar=../../Common_Jars/derby.jar
file.reference.derbyclient.jar=../../Common_Jars/derbyclient.jar
file.reference.ical4j-1.0.jar=..\\..\\Common_Jars\\ical4j-1.0.jar
file.reference.javafx-dialogs-0.0.4.jar=../../Common_Jars/javafx-dialogs-0.0.4.jar
file.reference.jconn3.jar=../../Common_Jars/jconn3.jar
file.reference.jfxrt.jar=../../Common_Jars/jfxrt.jar
file.reference.lwt-src=src
file.reference.mail.jar=../../Common_Jars/mail.jar
includes=**
jar.archive.disabled=${jnlp.enabled}
jar.compress=true
jar.index=${jnlp.enabled}
javac.classpath=\
    ${file.reference.backport-util-concurrent-2.2.jar}:\
    ${file.reference.commons-lang-2.4.jar}:\
    ${file.reference.commons-logging-1.0.4.jar}:\
    ${file.reference.derby.jar}:\
    ${file.reference.derbyclient.jar}:\
    ${file.reference.ical4j-1.0.jar}:\
    ${file.reference.javafx-dialogs-0.0.4.jar}:\
    ${file.reference.jconn3.jar}:\
    ${file.reference.jfxrt.jar}:\
    ${file.reference.mail.jar}:\
    ${file.reference.commons-io-2.4.jar}:\
    ${file.reference.commons-fileupload-1.3.1.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=true
javac.external.vm=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.7
javac.target=1.7
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=true
javadoc.nonavbar=true
javadoc.notree=true
javadoc.private=false
javadoc.splitindex=false
javadoc.use=false
javadoc.version=false
javadoc.windowtitle=
jnlp.codebase.type=no.codebase
jnlp.descriptor=application
jnlp.enabled=false
jnlp.mixed.code=default
jnlp.offline-allowed=false
jnlp.signed=false
jnlp.signing=
jnlp.signing.alias=
jnlp.signing.keystore=
main.class=za.co.ucs.accsys.webmodule.applications.ProcessDefinitionCreator
# Optional override of default Codebase manifest attribute, use to prevent RIAs from being repurposed
manifest.custom.codebase=
# Optional override of default Permissions manifest attribute (supported values: sandbox, all-permissions)
manifest.custom.permissions=
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=-Xmx1400m
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=${file.reference.lwt-src}
